#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Youzify - BuddyPress Social Share\n"
"POT-Creation-Date: 2021-02-21 22:42+0100\n"
"PO-Revision-Date: 2021-02-21 22:41+0100\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: youzify-social-share.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"

#: admin/class-social-share-admin.php:35
msgid "Settings"
msgstr ""

#: admin/class-social-share-admin.php:36
msgid "Documentation"
msgstr ""

#: admin/class-social-share-admin.php:37
msgid "About"
msgstr ""

#: admin/class-social-share-admin.php:50
msgid "Social Share Settings"
msgstr ""

#: admin/class-social-share-admin.php:76
msgid "General Settings"
msgstr ""

#: admin/class-social-share-admin.php:92
msgid "Display Share Buttons For Visitors"
msgstr ""

#: admin/class-social-share-admin.php:93
msgid "Allow non logged-in user to use sharing buttons"
msgstr ""

#: admin/class-social-share-admin.php:101
msgid "Share Button title"
msgstr ""

#: admin/class-social-share-admin.php:102
msgid "Activity social share button title"
msgstr ""

#: admin/class-social-share-admin.php:110
msgid "Networks Type"
msgstr ""

#: admin/class-social-share-admin.php:112
msgid "Header background type"
msgstr ""

#: admin/class-social-share-admin.php:115 admin/panel/youzify-fields.php:900
msgid "Gray"
msgstr ""

#: admin/class-social-share-admin.php:116 admin/panel/youzify-fields.php:832
#: admin/panel/youzify-fields.php:838 admin/panel/youzify-fields.php:898
msgid "Silver"
msgstr ""

#: admin/class-social-share-admin.php:117 admin/panel/youzify-fields.php:833
#: admin/panel/youzify-fields.php:839 admin/panel/youzify-fields.php:897
msgid "Colorful"
msgstr ""

#: admin/class-social-share-admin.php:118 admin/panel/youzify-fields.php:835
#: admin/panel/youzify-fields.php:840
msgid "No Background"
msgstr ""

#: admin/class-social-share-admin.php:125
msgid "Networks Style"
msgstr ""

#: admin/class-social-share-admin.php:127
msgid "Networks background style"
msgstr ""

#: admin/class-social-share-admin.php:137
msgid "Sharable Elements"
msgstr ""

#: admin/class-social-share-admin.php:145
msgid "Posts"
msgstr ""

#: admin/class-social-share-admin.php:146
msgid "Allow sharing wall posts"
msgstr ""

#: admin/class-social-share-admin.php:154
msgid "Users Profile"
msgstr ""

#: admin/class-social-share-admin.php:155
msgid "Allow sharing users profile"
msgstr ""

#: admin/class-social-share-admin.php:163
msgid "Groups"
msgstr ""

#: admin/class-social-share-admin.php:164
msgid "Allow sharing groups"
msgstr ""

#: admin/class-social-share-admin.php:172 admin/panel/youzify-fields.php:932
msgid "Members Directory"
msgstr ""

#: admin/class-social-share-admin.php:173
msgid "Enable members cards social share"
msgstr ""

#: admin/class-social-share-admin.php:181
msgid "Groups Directory"
msgstr ""

#: admin/class-social-share-admin.php:182
msgid "Enable groups cards social share"
msgstr ""

#: admin/class-social-share-admin.php:192
msgid "Networks Visibility Settings"
msgstr ""

#: admin/class-social-share-admin.php:205
#, php-format
msgid "Enable %s"
msgstr ""

#: admin/class-social-share-admin.php:216
msgid "Sharable Posts"
msgstr ""

#: admin/class-social-share-admin.php:224
msgid "Status Post"
msgstr ""

#: admin/class-social-share-admin.php:225
msgid "Make the status post sharable"
msgstr ""

#: admin/class-social-share-admin.php:233
msgid "Photo Post"
msgstr ""

#: admin/class-social-share-admin.php:234
msgid "Make the photo post sharable"
msgstr ""

#: admin/class-social-share-admin.php:242
msgid "Slideshow Post"
msgstr ""

#: admin/class-social-share-admin.php:243
msgid "Make the slideshow post sharable"
msgstr ""

#: admin/class-social-share-admin.php:251
msgid "Quote Post"
msgstr ""

#: admin/class-social-share-admin.php:252
msgid "Make the quote post sharable"
msgstr ""

#: admin/class-social-share-admin.php:260
msgid "Link Post"
msgstr ""

#: admin/class-social-share-admin.php:261
msgid "Make the link post sharable"
msgstr ""

#: admin/class-social-share-admin.php:269
msgid "Video Post"
msgstr ""

#: admin/class-social-share-admin.php:270
msgid "Make the video post sharable"
msgstr ""

#: admin/class-social-share-admin.php:278
msgid "Audio Post"
msgstr ""

#: admin/class-social-share-admin.php:279
msgid "Make the audio post sharable"
msgstr ""

#: admin/class-social-share-admin.php:287
msgid "File Post"
msgstr ""

#: admin/class-social-share-admin.php:288
msgid "Make the file post sharable"
msgstr ""

#: admin/class-social-share-admin.php:296
msgid "Cover Post"
msgstr ""

#: admin/class-social-share-admin.php:297
msgid "Make the cover post sharable"
msgstr ""

#: admin/class-social-share-admin.php:305
msgid "Avatar Post"
msgstr ""

#: admin/class-social-share-admin.php:306
msgid "Make the avatar post sharable"
msgstr ""

#: admin/class-social-share-admin.php:314
msgid "Blog Post"
msgstr ""

#: admin/class-social-share-admin.php:315
msgid "Make the blog post sharable"
msgstr ""

#: admin/class-social-share-admin.php:323
msgid "Comment Post"
msgstr ""

#: admin/class-social-share-admin.php:324
msgid "Make the comment post sharable"
msgstr ""

#: admin/class-social-share-admin.php:332
msgid "Friendship Created Post"
msgstr ""

#: admin/class-social-share-admin.php:333
msgid "Make the created friendship post sharable"
msgstr ""

#: admin/class-social-share-admin.php:341
msgid "Friendship Accepted Post"
msgstr ""

#: admin/class-social-share-admin.php:342
msgid "Make the accepted group post sharable"
msgstr ""

#: admin/class-social-share-admin.php:350
msgid "Group Creation Post"
msgstr ""

#: admin/class-social-share-admin.php:351
msgid "Make the created group post sharable"
msgstr ""

#: admin/class-social-share-admin.php:359
msgid "Joined Group Post"
msgstr ""

#: admin/class-social-share-admin.php:360
msgid "Make the joined group post sharable"
msgstr ""

#: admin/class-social-share-admin.php:368
msgid "New Member Post"
msgstr ""

#: admin/class-social-share-admin.php:369
msgid "Make the new member post sharable"
msgstr ""

#: admin/class-social-share-admin.php:379
msgid "Open Graph Default Thumbnails"
msgstr ""

#: admin/class-social-share-admin.php:386
msgid "Profile Thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:387
msgid "Set the user profile default thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:395
msgid "Group Thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:396
msgid "Set the group default thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:404
msgid "Status Post Thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:405
msgid "Set the status post default thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:413
msgid "Quote Post Thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:414
msgid "Set the quote post default thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:422
msgid "Link Post Thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:423
msgid "Set the link post default thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:431
msgid "Video Post Thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:432
msgid "Set the video post default thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:440
msgid "Audio Post Thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:441
msgid "Set the audio post default thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:449
msgid "File Post Thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:450
msgid "Set the file post default thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:458
msgid "New Blog Post Thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:459
msgid "Set the new blog post default thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:467
msgid "New Blog Comment Thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:468
msgid "Set the new blog comment post default thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:476
msgid "Friendship Created/Accepted Posts Thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:477
msgid "Set the friendship created or accepted posts default thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:485
msgid "Group Created/Joined Posts Thumbnail"
msgstr ""

#: admin/class-social-share-admin.php:486
msgid "Set the group created or joined posts default thumbnail"
msgstr ""

#: admin/panel/youzify-addons-updater.php:228
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s."
msgstr ""

#: admin/panel/youzify-addons-updater.php:236
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s "
"or %5$supdate now%6$s."
msgstr ""

#: admin/panel/youzify-addons-updater.php:474
msgid "You do not have permission to install plugin updates"
msgstr ""

#: admin/panel/youzify-addons-updater.php:474
msgid "Error"
msgstr ""

#: admin/panel/youzify-admin.php:50 admin/panel/youzify-admin.php:51
msgid "BuddyPress Extensions"
msgstr ""

#: admin/panel/youzify-admin.php:72
msgid "An error occurred while resetting the options!"
msgstr ""

#: admin/panel/youzify-admin.php:73
msgid "Banner URL not working!"
msgstr ""

#: admin/panel/youzify-admin.php:74
msgid "This name already exists!"
msgstr ""

#: admin/panel/youzify-admin.php:75
msgid "All fields are required!"
msgstr ""

#: admin/panel/youzify-admin.php:76 admin/panel/youzify-fields.php:162
#: admin/panel/youzify-fields.php:777 admin/panel/youzify-fields.php:802
msgid "Save Changes"
msgstr ""

#: admin/panel/youzify-admin.php:79
msgid "Save"
msgstr ""

#: admin/panel/youzify-admin.php:208
msgid "Extensions <span class=\"new\">New</span>"
msgstr ""

#: admin/panel/youzify-admin.php:210
msgid "Menu"
msgstr ""

#: admin/panel/youzify-admin.php:242
msgid "Please wait..."
msgstr ""

#: admin/panel/youzify-admin.php:274
msgid "Are you sure you want to do this ?"
msgstr ""

#: admin/panel/youzify-admin.php:275
msgid "Be careful! This will reset all the current tab settings."
msgstr ""

#: admin/panel/youzify-admin.php:280
msgid "Oops!"
msgstr ""

#: admin/panel/youzify-admin.php:290
msgid "confirm"
msgstr ""

#: admin/panel/youzify-admin.php:294
msgid "Got it!"
msgstr ""

#: admin/panel/youzify-admin.php:294
msgid "cancel"
msgstr ""

#: admin/panel/youzify-admin.php:399
msgid "Success!"
msgstr ""

#: admin/panel/youzify-admin.php:436 admin/panel/youzify-admin.php:630
msgid "Success !"
msgstr ""

#: admin/panel/youzify-admin.php:456
msgid "License Settings"
msgstr ""

#: admin/panel/youzify-admin.php:464
msgid "License Key"
msgstr ""

#: admin/panel/youzify-admin.php:465
#, php-format
msgid "<a href=\"%s\">How to find your product license key?</a>"
msgstr ""

#: admin/panel/youzify-admin.php:478
msgid "Verify License"
msgstr ""

#: admin/panel/youzify-admin.php:532
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: admin/panel/youzify-admin.php:534
msgid "Your license key is valid forever."
msgstr ""

#: admin/panel/youzify-admin.php:536
#, php-format
msgid "Your license key will expire on %s."
msgstr ""

#: admin/panel/youzify-admin.php:540
msgid "Please renew your license to keep receiving updates and support."
msgstr ""

#: admin/panel/youzify-admin.php:574 admin/panel/youzify-admin.php:615
msgid "An error occurred, please try again."
msgstr ""

#: admin/panel/youzify-admin.php:594
msgid "Your license key has been disabled."
msgstr ""

#: admin/panel/youzify-admin.php:598
msgid "Invalid license."
msgstr ""

#: admin/panel/youzify-admin.php:603
msgid "Your license is not active for this URL."
msgstr ""

#: admin/panel/youzify-admin.php:607
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: admin/panel/youzify-admin.php:611
msgid "Your license key has reached its activation limit."
msgstr ""

#: admin/panel/youzify-fields.php:75 admin/panel/youzify-fields.php:968
msgid "Premium"
msgstr ""

#: admin/panel/youzify-fields.php:364
msgid "Upload Image"
msgstr ""

#: admin/panel/youzify-fields.php:602
msgid "Account Linked"
msgstr ""

#: admin/panel/youzify-fields.php:604
msgid "Unlink Account"
msgstr ""

#: admin/panel/youzify-fields.php:631
msgid "Type something then hit enter!"
msgstr ""

#: admin/panel/youzify-fields.php:688
msgid "Don't show me this again"
msgstr ""

#: admin/panel/youzify-fields.php:806
msgid "Reset Settings"
msgstr ""

#: admin/panel/youzify-fields.php:814
msgid "Designed & Developed By"
msgstr ""

#: admin/panel/youzify-fields.php:834
msgid "Transparent"
msgstr ""

#: admin/panel/youzify-fields.php:843
msgid "Small"
msgstr ""

#: admin/panel/youzify-fields.php:844
msgid "Medium"
msgstr ""

#: admin/panel/youzify-fields.php:845
msgid "Big"
msgstr ""

#: admin/panel/youzify-fields.php:846 admin/panel/youzify-fields.php:945
msgid "Full Width"
msgstr ""

#: admin/panel/youzify-fields.php:849 admin/panel/youzify-fields.php:854
#: admin/panel/youzify-fields.php:859 admin/panel/youzify-fields.php:939
msgid "Flat"
msgstr ""

#: admin/panel/youzify-fields.php:850 admin/panel/youzify-fields.php:856
#: admin/panel/youzify-fields.php:861 admin/panel/youzify-fields.php:940
msgid "Radius"
msgstr ""

#: admin/panel/youzify-fields.php:851
msgid "Circle"
msgstr ""

#: admin/panel/youzify-fields.php:855 admin/panel/youzify-fields.php:860
msgid "Oval"
msgstr ""

#: admin/panel/youzify-fields.php:867
msgid "FadeIn"
msgstr ""

#: admin/panel/youzify-fields.php:868
msgid "FadeInUp"
msgstr ""

#: admin/panel/youzify-fields.php:869
msgid "FadeInLeft"
msgstr ""

#: admin/panel/youzify-fields.php:870
msgid "FadeInDown"
msgstr ""

#: admin/panel/youzify-fields.php:871
msgid "FadeInRight"
msgstr ""

#: admin/panel/youzify-fields.php:872
msgid "BounceInLeft"
msgstr ""

#: admin/panel/youzify-fields.php:873
msgid "FadeInUpDelay"
msgstr ""

#: admin/panel/youzify-fields.php:874
msgid "BounceInRight"
msgstr ""

#: admin/panel/youzify-fields.php:877
msgid "Location"
msgstr ""

#: admin/panel/youzify-fields.php:878
msgid "Username"
msgstr ""

#: admin/panel/youzify-fields.php:879
msgid "Website"
msgstr ""

#: admin/panel/youzify-fields.php:880
msgid "E-mail"
msgstr ""

#: admin/panel/youzify-fields.php:881
msgid "Phone Number"
msgstr ""

#: admin/panel/youzify-fields.php:884
msgid "List"
msgstr ""

#: admin/panel/youzify-fields.php:885
msgid "Avatars Only"
msgstr ""

#: admin/panel/youzify-fields.php:888
msgid "Block"
msgstr ""

#: admin/panel/youzify-fields.php:889
msgid "Inline Block"
msgstr ""

#: admin/panel/youzify-fields.php:892
msgid "Fixed"
msgstr ""

#: admin/panel/youzify-fields.php:893
msgid "Auto"
msgstr ""

#: admin/panel/youzify-fields.php:896
msgid "Gradient"
msgstr ""

#: admin/panel/youzify-fields.php:899
msgid "White"
msgstr ""

#: admin/panel/youzify-fields.php:912
msgid "Layout Version 1"
msgstr ""

#: admin/panel/youzify-fields.php:913
msgid "Layout Version 2"
msgstr ""

#: admin/panel/youzify-fields.php:914
msgid "Layout Version 3"
msgstr ""

#: admin/panel/youzify-fields.php:915
msgid "Layout Version 4"
msgstr ""

#: admin/panel/youzify-fields.php:916
msgid "Layout Version 5"
msgstr ""

#: admin/panel/youzify-fields.php:917
msgid "Layout Version 6"
msgstr ""

#: admin/panel/youzify-fields.php:920 admin/panel/youzify-fields.php:924
#: admin/panel/youzify-fields.php:930
msgid "Home"
msgstr ""

#: admin/panel/youzify-fields.php:921 admin/panel/youzify-fields.php:925
msgid "Profile"
msgstr ""

#: admin/panel/youzify-fields.php:926
msgid "Dashboard"
msgstr ""

#: admin/panel/youzify-fields.php:929
msgid "User Profile"
msgstr ""

#: admin/panel/youzify-fields.php:931
msgid "Login"
msgstr ""

#: admin/panel/youzify-fields.php:935
msgid "Left"
msgstr ""

#: admin/panel/youzify-fields.php:936
msgid "Right"
msgstr ""

#: admin/panel/youzify-fields.php:941
msgid "Rounded"
msgstr ""

#: admin/panel/youzify-fields.php:944
msgid "Only Icons"
msgstr ""

#: admin/panel/youzify-fields.php:948
msgid "3 Columns"
msgstr ""

#: admin/panel/youzify-fields.php:949
msgid "4 Columns"
msgstr ""

#: functions/youzify-functions.php:26 functions/youzify-legacy-functions.php:8
#: functions/youzify-nouveau-functions.php:27 youzify-general-functions.php:107
msgid "Social Share"
msgstr ""

#: functions/youzify-functions.php:55 functions/youzify-legacy-functions.php:38
#: functions/youzify-legacy-functions.php:51
#: functions/youzify-nouveau-functions.php:77
#: functions/youzify-nouveau-functions.php:94
#: functions/youzify-nouveau-functions.php:105
#: youzify-general-functions.php:149
msgid "Share Profile"
msgstr ""

#: functions/youzify-functions.php:96 functions/youzify-legacy-functions.php:72
#: functions/youzify-nouveau-functions.php:142
#: functions/youzify-nouveau-functions.php:166
#: youzify-general-functions.php:149
msgid "Share Group"
msgstr ""

#: youzify-general-functions.php:163
msgid "Cancel"
msgstr ""

#: youzify-general-functions.php:189
#, php-format
msgid "%s's Profile"
msgstr ""

#: youzify-general-functions.php:197
#, php-format
msgid "%s Group"
msgstr ""

#: youzify-general-functions.php:221
#, php-format
msgid "%s's posted a new quote"
msgstr ""

#: youzify-general-functions.php:225
#, php-format
msgid "%s's posted a new video"
msgstr ""

#: youzify-general-functions.php:229
#, php-format
msgid "%s's posted a new audio"
msgstr ""

#: youzify-general-functions.php:233
#, php-format
msgid "%s's posted a new link"
msgstr ""

#: youzify-general-functions.php:237
#, php-format
msgid "%s's posted a new photos"
msgstr ""

#: youzify-general-functions.php:241
#, php-format
msgid "%s's posted a new file"
msgstr ""

#: youzify-general-functions.php:245
#, php-format
msgid "%s's posted a new slideshow"
msgstr ""

#: youzify-general-functions.php:341
msgid "Copied"
msgstr ""

#: youzify-general-functions.php:495
msgid "Facebook"
msgstr ""

#: youzify-general-functions.php:496
msgid "Share On Facebook"
msgstr ""

#: youzify-general-functions.php:502
msgid "Twitter"
msgstr ""

#: youzify-general-functions.php:503
msgid "Share On Twitter"
msgstr ""

#: youzify-general-functions.php:509
msgid "Whatsapp"
msgstr ""

#: youzify-general-functions.php:510
msgid "Share On Whatsapp"
msgstr ""

#: youzify-general-functions.php:516
msgid "Linked In"
msgstr ""

#: youzify-general-functions.php:517
msgid "Share On LinkedIn"
msgstr ""

#: youzify-general-functions.php:523
msgid "Pinterest"
msgstr ""

#: youzify-general-functions.php:524
msgid "Pin it"
msgstr ""

#: youzify-general-functions.php:530
msgid "Tumblr"
msgstr ""

#: youzify-general-functions.php:531
msgid "Share On Tumblr"
msgstr ""

#: youzify-general-functions.php:537
msgid "Blogger"
msgstr ""

#: youzify-general-functions.php:538
msgid "Share On Blogger"
msgstr ""

#: youzify-general-functions.php:544
msgid "Reddit"
msgstr ""

#: youzify-general-functions.php:545
msgid "Share On Reddit"
msgstr ""

#: youzify-general-functions.php:550
msgid "Evernote"
msgstr ""

#: youzify-general-functions.php:551
msgid "Share On Evernote"
msgstr ""

#: youzify-general-functions.php:565
msgid "Digg"
msgstr ""

#: youzify-general-functions.php:566
msgid "Share On Digg"
msgstr ""

#: youzify-general-functions.php:572
msgid "VK"
msgstr ""

#: youzify-general-functions.php:573
msgid "Share On VK"
msgstr ""

#: youzify-general-functions.php:579
msgid "Weibo"
msgstr ""

#: youzify-general-functions.php:580
msgid "Share On Weibo"
msgstr ""

#: youzify-general-functions.php:586
msgid "Xing"
msgstr ""

#: youzify-general-functions.php:587
msgid "Share On Xing"
msgstr ""

#: youzify-general-functions.php:593
msgid "Skype"
msgstr ""

#: youzify-general-functions.php:594
msgid "Share On Skype"
msgstr ""

#: youzify-general-functions.php:600
msgid "Odnoklassniki"
msgstr ""

#: youzify-general-functions.php:601
msgid "Share On Odnoklassniki"
msgstr ""

#: youzify-general-functions.php:607
msgid "Delicious"
msgstr ""

#: youzify-general-functions.php:608
msgid "Share On Delicious"
msgstr ""

#: youzify-general-functions.php:613
msgid "Buffer"
msgstr ""

#: youzify-general-functions.php:614
msgid "Share On Buffer"
msgstr ""

#: youzify-general-functions.php:621
msgid "Yahoo"
msgstr ""

#: youzify-general-functions.php:622
msgid "Send On Yahoo"
msgstr ""

#: youzify-general-functions.php:628
msgid "GetPocket"
msgstr ""

#: youzify-general-functions.php:629
msgid "Share On GetPocket"
msgstr ""

#: youzify-general-functions.php:635
msgid "Telegram"
msgstr ""

#: youzify-general-functions.php:636
msgid "Share On Telegram"
msgstr ""

#: youzify-general-functions.php:642
msgid "Gmail"
msgstr ""

#: youzify-general-functions.php:643
msgid "Send On Gmail"
msgstr ""

#: youzify-general-functions.php:648
msgid "Flipboard"
msgstr ""

#: youzify-general-functions.php:649
msgid "Share On Flipboard"
msgstr ""

#: youzify-general-functions.php:655
msgid "Flattr"
msgstr ""

#: youzify-general-functions.php:656
msgid "Share On Flattr"
msgstr ""

#: youzify-general-functions.php:663
msgid "Renren"
msgstr ""

#: youzify-general-functions.php:664
msgid "Share On Renren"
msgstr ""

#: youzify-general-functions.php:670
msgid "Line"
msgstr ""

#: youzify-general-functions.php:671
msgid "Share On Line"
msgstr ""

#: youzify-general-functions.php:676
msgid "LiveJournal"
msgstr ""

#: youzify-general-functions.php:677
msgid "Share On LiveJournal"
msgstr ""

#: youzify-general-functions.php:684 youzify-general-functions.php:685
msgid "Copy Link"
msgstr ""

#: youzify-open-graph-functions.php:254
#, php-format
msgid "%1s added a new post"
msgstr ""

#: youzify-open-graph-functions.php:258
#, php-format
msgid "%1s posted a new slideshow"
msgstr ""

#: youzify-open-graph-functions.php:262
#, php-format
msgid "%1s posted a new GIF"
msgstr ""

#: youzify-open-graph-functions.php:266
#, php-format
msgid "%1s posted a new quote"
msgstr ""

#: youzify-open-graph-functions.php:270
#, php-format
msgid "%1s posted a new video"
msgstr ""

#: youzify-open-graph-functions.php:274
#, php-format
msgid "%1s posted a new audio"
msgstr ""

#: youzify-open-graph-functions.php:278
#, php-format
msgid "%1s posted a new link"
msgstr ""

#: youzify-open-graph-functions.php:282
#, php-format
msgid "%1s posted a new file"
msgstr ""

#: youzify-open-graph-functions.php:286
#, php-format
msgid "%1s uploaded a new profile cover"
msgstr ""

#: youzify-open-graph-functions.php:290
#, php-format
msgid "%1s uploaded a new avatar"
msgstr ""

#: youzify-open-graph-functions.php:303
#, php-format
msgid "%1$s posted a new photo"
msgid_plural "%1$s posted %2$s new photos"
msgstr[0] ""
msgstr[1] ""

#: youzify-social-share.php:20
#, php-format
msgid ""
"Youzify - BuddyPress Social Share requires BuddyPress to be installed and "
"active. You can download %s here."
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Youzify - BuddyPress Social Share"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://youzify.com"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Allow users and visitors to share activities, profiles and groups and allow "
"your content to reach a wider audience and gain more exposure for your brand."
msgstr ""

#. Author of the plugin/theme
msgid "Youssef Kaine"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.kainelabs.com"
msgstr ""
